
$(document).ready(function(){
  $('.selectBox').click(function(event){
      event.stopPropagation();
      $(this).next().toggle();
  });
  $('.ptBtns').click(function(event){
      event.stopPropagation();
      $(this).next().toggle();
  });
   $('.creditPop').click(function(event){
      event.stopPropagation();
      $(this).next().toggle();
  });
  $('.close').click(function(event){
      event.stopPropagation();
      $(this).parent().parent().toggle();
  });

  $('.nav-item.sub').click(function(event){
      event.stopPropagation();
      $(this).next().slideToggle();
  });   
  
  $('.modalBtn').click(function(event){
      event.stopPropagation();
      $(".modal-content").fadeIn(300);
  });
  $('.modal-header a').click(function(event){
      event.stopPropagation();
      $(".modal-content").fadeOut(300);
  });
});
$(document).click(function(){
    $('.tgBoxcon').hide();
});
